﻿html,
body,
div,
span,
applet,
object,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
caption,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


body {
    font-family: 'Open Sans Hebrew',sans-serif !important;
    /*background: url(../Images/background.png);*/
    background-size: 100%;
    direction: initial;
}

.hidden {
    display: none;
}

.hidden-reg-btn {
    display: none !important;
}

.pos100 {
    position: absolute;
    top: 0;
    width: 100%;
}

.flex {
    display: flex;
}

.flex-left {
    justify-content: flex-start;
}

.flex-center {
    justify-content: center;
}

.flex-right {
    justify-content: flex-end;
}

.flex-between {
    justify-content: space-between;
}

.main-holder {
    flex-flow: column;
}

.content .header-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.header-wrapper {
    width: 100%;
    height: auto;
    position: relative;
}

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

    .tooltip .tooltiptext {
        visibility: hidden;
        width: 120px;
        background-color: black;
        color: #fff;
        text-align: center;
        border-radius: 6px;
        padding: 5px 0;
        /* Position the tooltip */
        position: absolute;
        z-index: 1;
    }

    .tooltip:hover .tooltiptext {
        visibility: visible;
    }

/* Index page */

.carousel-text {
    font-size: 60px;
    color: white;
    position: absolute;
    bottom: 50%;
    left: 50%;
}

.slider {
    position: relative;
    width: 100%;
}

    .slider img {
        width: 100%;
    }

.main-header {
    width: 950px;
    position: absolute;
    background-color: #ffffff;
    z-index: 1;
    padding-top: 27px;
}

.logo {
    padding: 15px;
}

    .logo img {
        max-height: 100px;
    }

.count-down {
    height: 44px;
    background: #231f20;
    transform: skew(-10deg);
    -ms-transform: skew(-10deg);
    display: flex;
    justify-content: space-between;
}

.register {
    transform: skew(10deg);
    -ms-transform: skew(10deg);
    width: 100px;
    height: 24px;
    background: #ffffff;
    text-align: center;
    margin-top: 10px;
    padding-top: 3px;
    font-size: 16px;
    letter-spacing: 1px;
    color: #252525;
    cursor: pointer;
}

    .register:hover {
        opacity: 0.6;
    }

.counting {
    display: flex;
    color: #ffffff;
    transform: skew(10deg);
    -ms-transform: skew(10deg);
    align-items: center;
    justify-content: flex-start;
}

.start-race {
    width: 31px;
    height: 42px;
}

.counting-number {
    font-size: 20px;
    letter-spacing: 1px;
    text-align: center;
}

.counting-name {
    font-size: 14px;
    letter-spacing: 0px;
}

.dots-sep {
    font-size: 17px;
    padding-left: 5px;
    padding-right: 5px;
}

.counting-figure {
    margin-right: 10px;
}

    .counting-figure.days-count {
        margin-left: 20px;
    }

.social-icons {
    display: flex;
    justify-content: space-around;
    transform: skew(10deg);
    -ms-transform: skew(10deg);
    align-items: center;
    margin-left: 12px;
}

    .social-icons img {
        width: 25px;
        height: 25px;
        margin-right: 8px;
    }

.nav-bar {
    margin: 10px;
    padding: 0;
    width: 100%;
}

    .nav-bar ul {
        list-style: none;
        letter-spacing: 1px;
        float: right;
    }

        .nav-bar ul li a {
            display: inline;
            font-size: 15px;
            cursor: pointer;
            padding-left: 10px;
            color: #252525;
            text-align: right;
        }

            .nav-bar ul li a:hover {
                background: transparent;
                padding-bottom: 10px;
                border-bottom: 3px solid #5f54a3;
            }

.navbar-nav > li {
    float: right;
}

.dropdown-menu {
    right: 0 !important;
    left: auto;
    text-align: center;
}

    .dropdown-menu li {
        padding-bottom: 10px;
        padding-top: 10px;
    }

.login-wrapper {
    background: #fff;
    z-index: 2;
    position: relative;
    width: 950px;
    margin: 0 auto;
    text-align: right;
    padding: 5px 20px 5px 0;
}

.login-popup {
    position: absolute;
    top: 1.6em;
    right: 15px;
    padding: 15px;
    z-index: 2;
    background-color: #ffffff;
    background-color: rgba(255,255,255,0.8);
    color: black;
    border: 1px solid silver;
}

.mosaic-holder {
    display: flex;
    justify-content: center;
    position: relative;
}

.mosaic-left,
.mosaic-center,
.mosaic-right {
    display: flex;
    flex-flow: column;
    justify-content: flex-start;
    position: relative; 
}

.mosaic-left {
    top: -100px;
}

.mosaic-center {
    top: -30px;
    margin-right: 20px;
    margin-left: 20px;
}

.mosaic-right {
    top: 20px;
}

.mosaic-item {
    position: relative;
    cursor: pointer;
}

    .mosaic-item img {
        width: 290px;
        margin-bottom: 10px;
    }

.mosaic-title {
    height: 34px;
    background-color: #A046FE;
    font-size: 18px;
    line-height: 15px;
    color: #000000;
    font-weight: bold;
    text-align: center;
    top: 10px;
    left: 10px;
    padding-top: 10px;
    position: absolute;
    padding-left: 10px;
    padding-right: 10px;
}

.register-mosaic {
    font-size: 33px;
    line-height: 15px;
    color: #05092F;
    font-weight: bold;
    text-align: center;
    width: 292px;
    height: 171px;
    background-color: #FED308;
    padding-top: 25%;
    margin-bottom: 15px;
}

.newsletter {
    display: flex;
    justify-content: center;
}

.newslatter-holder {
    background-color: #e8e8e8;
    width: 290px;
}

.newslatter-title {
    font-size: 21px;
    line-height: 26px;
    color: #000000;
    font-weight: bold;
    text-align: center;
    padding-top: 13px;
}

.newslatter-input-holder {
    flex-direction: column;
    margin-top: 14px;
    padding-left: 10px;
    padding-right: 10px;
}

    .newslatter-input-holder input {
        height: 25px;
        background-color: #d3d377;
        font-size: 13px;
        line-height: 15px;
        color: #000000;
        text-align: right;
        border: 0;
        margin-bottom: 10px;
        padding-right: 5px;
    }

input.newslatter-send-btn {
    width: 69px;
    height: 25px;
    background-color: #A046FE;
    font-size: 18px;
    line-height: 15px;
    color: #ffffff;
    font-weight: 500;
    text-align: center;
    border: 0;
    margin-left: 10px;
    margin-bottom: 5px;
}

.newslatter-error-msg,
.newslatter-success-msg {
    padding: 10px;
    text-align: right;
    font-weight: 500;
    color: red;
    font-size: 17px;
    display: none;
}

.newslatter-success-msg {
    color: black;
}

.newslatter-bottom-text {
    font-size: 13px;
    text-align: right;
    line-height: 1.7;
    font-weight: 700;
    padding: 10px;
    margin-top: 5px;
}

.news-holder {
    width: 290px;
    background-color: #e8e8e8;
    text-align: right;
}

    .news-holder hr {
        margin-top: 10px;
        margin-bottom: 10px;
        border: 0;
        border-top: 1px solid #000;
        width: 64%;
        opacity: 0.2;
    }

.single-news {
    padding: 15px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.news-title {
    font-size: 20px;
    line-height: 15px;
    color: #000000;
    font-weight: bold;
}

.news-content {
    font-size: 15px;
    line-height: 18px;
    color: #000000;
    margin-top: 10px;
    margin-bottom: 15px;
}

.news-read-more {
    width: 89px;
    height: 25px;
    background-color: #A046FE;
    font-size: 16px;
    line-height: 15px;
    color: #000000;
    font-weight: bold;
    text-align: center;
    box-shadow: 0px 5px 25px rgba(1, 1, 1, 0.25);
    padding-top: 4px;
}

.follow-us-holder {
    display: flex;
    margin-top: 200px;
    flex-flow: column;
}

.follow-up-title {
    font-size: 33px;
    line-height: 15px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
}

.embeded-links-holder {
    display: flex;
    justify-content: center;
    margin-top: 15px;
}

.embeded-link {
    font-size: 30px;
    color: #ffffff;
    width: 290px;
    font-weight: bold;
    margin-right: 10px;
    margin-top: 20px;
}

    .embeded-link iframe {
        width: 100%;
        min-height: 290px;
        border: 1px solid #000000;
        margin-right: 10px;
    }

.sponsers-and-parnters-holder .slick-list {
    height: 60px;
}

.sponsers-and-parnters-holder {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    position: relative;
    top: 15px;
    z-index: 1;
}

.sponsors,
.partners {
    width: 100%;
}

.sponsers-cube {
    height: 130px;
    box-shadow: 0px 5px 25px rgba(1, 1, 1, 0.75);
    background-color: #ffffff;
    z-index: 1;
    position: relative;
    top: 40px;
}

.sponsers-title,
.partners-title {
    font-size: 18px;
    line-height: 15px;
    color: #000000;
    font-weight: bold;
    text-align: center;
    margin-top: 23px;
    padding-top: 12px;
    margin-bottom: 10px;
}

.partners-title {
    font-size: 16px;
    margin-top: 40px;
    padding-top: 30px;
}

.partners-cube {
    height: 130px;
    box-shadow: 0px 5px 25px rgba(1, 1, 1, 0.25);
    background-color: #ffffff;
}

.hide-partners-cube {
    visibility: hidden;
}

.hide-sponsors-cube {
    display: none;
}

.sponsers-slider,
.partners-slider,
.upcoming-events-slider {
    padding-top: 10px;
    direction: rtl;
}

.partners-slider {
    padding-top: 0px;
}

    .sponsers-slider .slick-slide,
    .partners-slider .slick-slide {
        /*margin: 10px;*/
    }

    .sponsers-slider img,
    .partners-slider img {
        max-height: 60px;
        margin: auto;
    }

.webpart.upcoming.events {
    width: 290px;
    display: flex;
    align-self: center;
    margin-bottom: 20px;
    margin-top: -25px;
}

.upcoming-events-cub {
    background: #ffffff;
    padding: 10px;
    width: 290px;
}

.upcoming-events-slider img {
    display: block;
    width: 100%;
    margin: auto;
}

.slick-prev:before, .slick-next:before {
    content: ">";
    color: black;
    font-size: 30px;
}

.slick-next:before {
    content: "<";
}


.footer {
    position: relative;
    bottom: 0;
    width: 100%;
    height: 272px;
    background-color: #000000;
}

.footer-links {
    display: flex;
    padding-top: 30px;
    flex-direction: column;
    height: 100%;
    justify-content: space-evenly;
    align-items: center;
    color: #fff;
    width: 100%;
    align-items: center;
    text-align: center;
}

    .footer-links a {
        margin: 5px;
    }

.footer-social-icons-and-logo {
    display: flex;
    align-items: flex-end;
    margin-bottom: 20px;
    margin-right: 50px;
}

.corp-text {
    font-size: 15px;
    line-height: 19px;
    color: #ffffff;
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
}

.bottom-footer {
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    height: 100%
}

.footer-links-holder {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    width: 100%;
}

#modal-register .modal-body {
    padding: 30px;
}

.theme-edit-btn {
    position: absolute;
    z-index: 4;
    top: 0;
    left: 0;
    font-size: 15px;
    font-weight: bold;
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 6px;
    left: 10px;
    top: 10px;
    background: #337ab7;
    display: none;
}

    .theme-edit-btn i {
        color: white;
    }

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {

    .webpart {
        margin-top: 10px;
    }

    .header-wrapper {
        flex-wrap: wrap;
    }

    .pos100 {
        position: relative;
    }

    .main-header {
        position: relative;
        justify-content: space-between;
        align-items: center;
        width: 100%;
    }

    .logo-hmborger-holder {
        display: flex;
    }

    .nav-bar {
        background: #fff;
        width: 95%;
        top: 89%;
        right: 0;
        direction: rtl;
    }

        .nav-bar ul {
            display: grid;
            line-height: 1.7;
            width: 100%;
        }

    .navbar-nav > li {
        border-bottom: 1px solid #E2E0E0;
        margin-left: 15px;
        margin-right: 15px;
    }

    .navbar-header {
        /*align-self: center;*/
    }

    .navbar-toggle {
        border-color: #000000;
    }

        .navbar-toggle .icon-bar {
            background: #000000;
        }

    .nav .open > a,
    .nav .open > a:focus {
        background: none;
    }

    .slider {
        margin-bottom: 30px;
    }

    .mosaic-holder {
        flex-wrap: wrap;
    }

    .news-holder {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-end;
        margin: 0 auto;
    }

    mosaic-left,
    .mosaic-center,
    .mosaic-right {
        position: unset;
    }

    .mosaic-center {
        margin: 0;
        margin-top: 20px;
        order: 2;
    }

    .mosaic-left {
        top: 20px;
        order: 1;
        display: contents;
    }

    .mosaic-right {
        order: 3;
    }

    .embeded-links-holder {
        flex-wrap: wrap;
    }

    .mosaic-title {
        height: 40px;
        font-size: 22px;
        left: 30px;
    }

    .mosaic-item img, .embeded-link {
        width: 100%;
    }

    .register-mosaic {
        width: fit-content;
        height: 50px;
        padding: 25px 50px 43px 50px;
        margin-top: 10px;
        margin-left: 22%;
    }

    .sponsers-cube {
        width: 320px;
    }

    .partners-cube {
        width: 350px;
    }

    .follow-us-holder {
        margin-top: 50px;
    }

    .newslatter-holder {
    }

    .sponsors, .partners {
        width: fit-content;
    }

    .login-wrapper {
        width: 100%;
    }

    .content-holder .content-field img {
        width: 100% !important;
        height: auto !important;
    }

    .content-holder .content-field table {
        width: 100% !important;
    }
}

/*Styles for ie browser*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .img-responsive {
        width: 100%;
    }

    .header-wrapper {
        width: 953px;
    }

    .newslatter-bottom-text {
        float: right;
    }

    input.newslatter-send-btn {
        float: left !important;
        clear: both;
    }
}

.or-login-with {
    text-align: center;
    margin-bottom: 20px;
    font-weight: bolder;
}

.btn-signin {
    display: table;
    width: 100%;
    box-shadow: 1px 1px 1px grey;
    white-space: nowrap;
    cursor: pointer;
    padding: 0 !important;
}

.login-by-icons-wrapper .btn-signin:nth-child(n+2) {
    margin-top: 15px;
}

.btn-signin:hover {
    opacity: 0.95;
}

.btn-signin .icon {
    display: table-cell;
    vertical-align: middle;
    width: 36px;
    height: 36px;
    background-size: contain !important;
}

.btn-signin .buttonText {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
    font-weight: bold;
}

.btn-google-signin {
    background: white;
    color: #444;
    border: thin solid #4285f4;
}

    .btn-google-signin .icon {
        background: url(/images/signin_google_logo.png) white center center no-repeat;
    }

    .btn-google-signin .buttonText {
        background: #4285f4;
        color: white;
        /* Use the Roboto font that is loaded in the <head> */
        font-family: 'Roboto', sans-serif;
    }

.btn-facebook-signin {
    background: white;
    color: white;
    border: thin solid #1877F2;
}

    .btn-facebook-signin .icon {
        background: url(/images/signin_facebook_logo.png) white center center no-repeat;
        background-size: 75% 75% !important;
    }

    .btn-facebook-signin .buttonText {
        background: #1877F2;
        color: white;
    }